=== debian/changelog ===
rock-master-20.01-drivers-transformer (0.20160907-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/drivers-transformer.git
  * branch: refs/heads/master
  * commit: cce50c388d733a30e28082026184ec34e50edabf
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sat, 08 Feb 2020 22:39:46 +0100
