=== debian/control ===
Source: rock-master-20.01-drivers-transformer
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-drivers-aggregator
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-transformer
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-drivers-aggregator, cmake
Description: Automated computation of geometric transformations
 This library offers a transformation stack. One may register data streams
  together with a source and a target frame. As soon as a transformation from
  source to target and a data sample is availabe, one get's called back with
  the transformation and the data sample. Through this mechanism is is possible,
  the receive any data sample in any frame wanted.
